.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.341972,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.352992,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352992,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352992,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.354028,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354028,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354028,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358777,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359037,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.373600,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373600,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373600,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-0.348167px;}
.lsc{letter-spacing:-0.176470px;}
.ls2{letter-spacing:-0.099205px;}
.ls0{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.011353px;}
.ls3{letter-spacing:0.012240px;}
.ls37{letter-spacing:0.087210px;}
.ls1e{letter-spacing:0.087914px;}
.ls3e{letter-spacing:0.159120px;}
.ls43{letter-spacing:0.242046px;}
.ls35{letter-spacing:0.249788px;}
.ls31{letter-spacing:0.269280px;}
.ls1f{letter-spacing:0.273136px;}
.ls23{letter-spacing:0.373320px;}
.ls49{letter-spacing:0.387855px;}
.ls10{letter-spacing:0.391160px;}
.ls17{letter-spacing:0.415150px;}
.ls32{letter-spacing:0.417170px;}
.ls25{letter-spacing:0.422617px;}
.ls3f{letter-spacing:0.423259px;}
.ls18{letter-spacing:0.426656px;}
.ls46{letter-spacing:0.429563px;}
.ls42{letter-spacing:0.430787px;}
.ls29{letter-spacing:0.444037px;}
.ls20{letter-spacing:0.450157px;}
.ls16{letter-spacing:0.451625px;}
.ls41{letter-spacing:0.454104px;}
.ls1d{letter-spacing:0.455236px;}
.ls2d{letter-spacing:0.465946px;}
.lse{letter-spacing:0.472464px;}
.lsb{letter-spacing:0.498780px;}
.ls3c{letter-spacing:0.501228px;}
.ls3b{letter-spacing:0.505175px;}
.ls30{letter-spacing:0.507960px;}
.ls47{letter-spacing:0.519037px;}
.ls3a{letter-spacing:0.519221px;}
.ls24{letter-spacing:0.528646px;}
.ls38{letter-spacing:0.530818px;}
.ls48{letter-spacing:0.533786px;}
.ls21{letter-spacing:0.543670px;}
.lsa{letter-spacing:0.548352px;}
.ls2b{letter-spacing:0.554992px;}
.ls39{letter-spacing:0.604809px;}
.ls1b{letter-spacing:0.607716px;}
.ls1a{letter-spacing:0.618579px;}
.ls6{letter-spacing:0.624546px;}
.ls9{letter-spacing:0.626413px;}
.ls13{letter-spacing:0.652667px;}
.ls15{letter-spacing:0.655911px;}
.ls7{letter-spacing:0.665795px;}
.ls1{letter-spacing:0.669130px;}
.ls28{letter-spacing:0.683267px;}
.ls3d{letter-spacing:0.689632px;}
.ls19{letter-spacing:0.689877px;}
.ls2a{letter-spacing:0.703004px;}
.ls40{letter-spacing:0.706279px;}
.lsd{letter-spacing:0.719008px;}
.ls27{letter-spacing:0.734400px;}
.ls5{letter-spacing:0.735502px;}
.ls8{letter-spacing:0.748384px;}
.ls26{letter-spacing:0.779780px;}
.ls14{letter-spacing:0.793642px;}
.ls2c{letter-spacing:0.793733px;}
.lsf{letter-spacing:0.799088px;}
.ls34{letter-spacing:0.814939px;}
.ls2f{letter-spacing:0.822406px;}
.ls36{letter-spacing:0.841072px;}
.ls11{letter-spacing:0.848630px;}
.ls33{letter-spacing:0.879291px;}
.ls1c{letter-spacing:0.881066px;}
.ls2e{letter-spacing:1.013472px;}
.ls12{letter-spacing:1.028160px;}
.ls4{letter-spacing:1.169379px;}
.ls22{letter-spacing:1.523880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-2.552040px;}
.ws2d{word-spacing:-1.869232px;}
.wsc{word-spacing:-1.827248px;}
.ws25{word-spacing:-1.821893px;}
.ws1f{word-spacing:-1.807940px;}
.wsa{word-spacing:-1.747168px;}
.ws37{word-spacing:-1.734439px;}
.ws13{word-spacing:-1.718037px;}
.ws34{word-spacing:-1.717792px;}
.ws10{word-spacing:-1.684071px;}
.ws14{word-spacing:-1.646739px;}
.ws1b{word-spacing:-1.571830px;}
.ws42{word-spacing:-1.561946px;}
.ws1d{word-spacing:-1.556806px;}
.ws31{word-spacing:-1.547381px;}
.ws41{word-spacing:-1.547197px;}
.ws32{word-spacing:-1.533335px;}
.ws33{word-spacing:-1.529388px;}
.wsb{word-spacing:-1.500624px;}
.ws26{word-spacing:-1.494106px;}
.ws17{word-spacing:-1.483396px;}
.ws39{word-spacing:-1.482264px;}
.ws11{word-spacing:-1.479785px;}
.ws1a{word-spacing:-1.478317px;}
.ws3a{word-spacing:-1.458947px;}
.ws40{word-spacing:-1.457723px;}
.ws36{word-spacing:-1.451419px;}
.ws1e{word-spacing:-1.450777px;}
.ws12{word-spacing:-1.443310px;}
.wsd{word-spacing:-1.419320px;}
.ws43{word-spacing:-1.416015px;}
.ws19{word-spacing:-1.301296px;}
.ws3c{word-spacing:-1.270206px;}
.ws5{word-spacing:-1.183945px;}
.wse{word-spacing:-1.124458px;}
.ws18{word-spacing:-1.116074px;}
.ws2e{word-spacing:-1.115370px;}
.ws3f{word-spacing:-1.039513px;}
.ws9{word-spacing:-0.851690px;}
.ws30{word-spacing:-0.758696px;}
.ws3e{word-spacing:-0.679993px;}
.ws16{word-spacing:-0.597771px;}
.ws23{word-spacing:-0.554227px;}
.ws24{word-spacing:-0.435652px;}
.ws15{word-spacing:-0.105876px;}
.ws2f{word-spacing:-0.028978px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.429685px;}
.ws2a{word-spacing:0.540549px;}
.ws3b{word-spacing:0.768856px;}
.ws38{word-spacing:0.798568px;}
.ws2b{word-spacing:0.876904px;}
.ws3d{word-spacing:0.905546px;}
.ws35{word-spacing:0.963104px;}
.ws2c{word-spacing:1.102059px;}
.ws20{word-spacing:1.297440px;}
.ws29{word-spacing:1.614670px;}
.ws28{word-spacing:1.762560px;}
.ws21{word-spacing:2.572573px;}
.ws22{word-spacing:2.607793px;}
.ws4{word-spacing:3.855294px;}
.wsf{word-spacing:6.746198px;}
.ws6{word-spacing:7.403456px;}
.ws7{word-spacing:8.035438px;}
.ws27{word-spacing:15.999424px;}
.ws3{word-spacing:16.162461px;}
.ws8{word-spacing:16.273478px;}
.ws2{word-spacing:18.579341px;}
._0{margin-left:-1.027854px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y36{bottom:7.170000px;}
.y33{bottom:9.560000px;}
.y34{bottom:13.145000px;}
.y11{bottom:19.120000px;}
.y32{bottom:33.460000px;}
.y10{bottom:37.045000px;}
.y9{bottom:41.825000px;}
.y31{bottom:50.190000px;}
.yf{bottom:54.970000px;}
.y0{bottom:67.950980px;}
.y12{bottom:70.856473px;}
.ye{bottom:72.895000px;}
.y2f{bottom:74.090000px;}
.y30{bottom:77.675000px;}
.y2{bottom:90.820000px;}
.y2e{bottom:97.990000px;}
.yd{bottom:108.745000px;}
.y2d{bottom:114.720000px;}
.yc{bottom:126.670000px;}
.y2c{bottom:131.450000px;}
.yb{bottom:139.815000px;}
.y2b{bottom:148.180000px;}
.y2a{bottom:172.080000px;}
.y4{bottom:174.470000px;}
.y29{bottom:188.810000px;}
.y5{bottom:198.370000px;}
.y28{bottom:205.540000px;}
.y26{bottom:229.440000px;}
.y27{bottom:233.025000px;}
.y24{bottom:253.340000px;}
.y25{bottom:256.925000px;}
.y23{bottom:277.240000px;}
.y22{bottom:293.970000px;}
.y37{bottom:304.607843px;}
.y21{bottom:317.870000px;}
.y20{bottom:334.600000px;}
.y1e{bottom:358.500000px;}
.y1f{bottom:362.085000px;}
.y1c{bottom:382.400000px;}
.y1d{bottom:385.985000px;}
.y1b{bottom:406.300000px;}
.y1a{bottom:423.030000px;}
.y19{bottom:439.760000px;}
.y17{bottom:463.660000px;}
.y18{bottom:467.245000px;}
.y15{bottom:487.560000px;}
.y16{bottom:491.145000px;}
.y13{bottom:511.460000px;}
.y14{bottom:535.360000px;}
.y35{bottom:621.751473px;}
.ya{bottom:720.936473px;}
.y44{bottom:730.496473px;}
.y43{bottom:753.201473px;}
.y42{bottom:775.906473px;}
.y41{bottom:798.611473px;}
.y40{bottom:821.316473px;}
.y3f{bottom:844.021473px;}
.y3e{bottom:866.726473px;}
.y3d{bottom:889.431473px;}
.y3{bottom:907.356473px;}
.y3c{bottom:912.136473px;}
.y8{bottom:933.646473px;}
.y3b{bottom:934.841473px;}
.y3a{bottom:957.546473px;}
.y39{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y38{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.hd{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h2{height:108.745000px;}
.h8{height:119.500000px;}
.ha{height:141.010000px;}
.h9{height:157.740000px;}
.h4{height:216.295000px;}
.hc{height:571.210000px;}
.he{height:932.568627px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w7{width:218.685000px;}
.w5{width:315.480000px;}
.w4{width:442.150000px;}
.w8{width:525.800000px;}
.w3{width:535.360000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.xc{left:11.950000px;}
.x3e{left:28.680000px;}
.x3f{left:34.655000px;}
.xd{left:66.920000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x40{left:96.795000px;}
.x9{left:99.185000px;}
.xe{left:101.575000px;}
.x24{left:105.160000px;}
.x4{left:118.305000px;}
.x5{left:124.280000px;}
.x32{left:141.010000px;}
.x1a{left:142.205000px;}
.x33{left:144.595000px;}
.x1b{left:145.790000px;}
.x34{left:149.375000px;}
.x1c{left:150.570000px;}
.x1f{left:152.960000px;}
.x1d{left:154.155000px;}
.x20{left:156.545000px;}
.x21{left:161.325000px;}
.x22{left:164.910000px;}
.x29{left:192.395000px;}
.x6{left:195.980000px;}
.xf{left:199.565000px;}
.x2a{left:200.760000px;}
.x10{left:203.150000px;}
.x2b{left:204.345000px;}
.x11{left:207.930000px;}
.x12{left:211.515000px;}
.x15{left:222.270000px;}
.x2c{left:225.855000px;}
.x14{left:227.050000px;}
.x3a{left:258.120000px;}
.x3b{left:261.705000px;}
.x3c{left:266.485000px;}
.x36{left:270.070000px;}
.x37{left:273.655000px;}
.x16{left:277.240000px;}
.x38{left:278.435000px;}
.x17{left:280.825000px;}
.x39{left:282.020000px;}
.x18{left:285.605000px;}
.x19{left:289.190000px;}
.x41{left:317.870000px;}
.x35{left:341.770000px;}
.xa{left:400.325000px;}
.x2d{left:418.250000px;}
.x2e{left:421.835000px;}
.x2f{left:426.615000px;}
.x30{left:430.200000px;}
.x25{left:434.980000px;}
.x26{left:438.565000px;}
.x27{left:443.345000px;}
.x28{left:446.930000px;}
.x23{left:457.685000px;}
.x13{left:488.755000px;}
.x1e{left:515.045000px;}
.xb{left:546.115000px;}
.x3d{left:733.730000px;}
.x31{left:775.555000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-0.297180pt;}
.lsc{letter-spacing:-0.150627pt;}
.ls2{letter-spacing:-0.084677pt;}
.ls0{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.009690pt;}
.ls3{letter-spacing:0.010448pt;}
.ls37{letter-spacing:0.074439pt;}
.ls1e{letter-spacing:0.075039pt;}
.ls3e{letter-spacing:0.135818pt;}
.ls43{letter-spacing:0.206600pt;}
.ls35{letter-spacing:0.213208pt;}
.ls31{letter-spacing:0.229846pt;}
.ls1f{letter-spacing:0.233137pt;}
.ls23{letter-spacing:0.318650pt;}
.ls49{letter-spacing:0.331056pt;}
.ls10{letter-spacing:0.333877pt;}
.ls17{letter-spacing:0.354354pt;}
.ls32{letter-spacing:0.356078pt;}
.ls25{letter-spacing:0.360727pt;}
.ls3f{letter-spacing:0.361276pt;}
.ls18{letter-spacing:0.364175pt;}
.ls46{letter-spacing:0.366656pt;}
.ls42{letter-spacing:0.367701pt;}
.ls29{letter-spacing:0.379010pt;}
.ls20{letter-spacing:0.384234pt;}
.ls16{letter-spacing:0.385488pt;}
.ls41{letter-spacing:0.387603pt;}
.ls1d{letter-spacing:0.388570pt;}
.ls2d{letter-spacing:0.397711pt;}
.lse{letter-spacing:0.403275pt;}
.lsb{letter-spacing:0.425737pt;}
.ls3c{letter-spacing:0.427826pt;}
.ls3b{letter-spacing:0.431196pt;}
.ls30{letter-spacing:0.433573pt;}
.ls47{letter-spacing:0.443028pt;}
.ls3a{letter-spacing:0.443184pt;}
.ls24{letter-spacing:0.451229pt;}
.ls38{letter-spacing:0.453083pt;}
.ls48{letter-spacing:0.455617pt;}
.ls21{letter-spacing:0.464053pt;}
.lsa{letter-spacing:0.468049pt;}
.ls2b{letter-spacing:0.473717pt;}
.ls39{letter-spacing:0.516239pt;}
.ls1b{letter-spacing:0.518720pt;}
.ls1a{letter-spacing:0.527992pt;}
.ls6{letter-spacing:0.533085pt;}
.ls9{letter-spacing:0.534679pt;}
.ls13{letter-spacing:0.557088pt;}
.ls15{letter-spacing:0.559857pt;}
.ls7{letter-spacing:0.568293pt;}
.ls1{letter-spacing:0.571140pt;}
.ls28{letter-spacing:0.583207pt;}
.ls3d{letter-spacing:0.588640pt;}
.ls19{letter-spacing:0.588849pt;}
.ls2a{letter-spacing:0.600054pt;}
.ls40{letter-spacing:0.602849pt;}
.lsd{letter-spacing:0.613714pt;}
.ls27{letter-spacing:0.626852pt;}
.ls5{letter-spacing:0.627792pt;}
.ls8{letter-spacing:0.638788pt;}
.ls26{letter-spacing:0.665586pt;}
.ls14{letter-spacing:0.677418pt;}
.ls2c{letter-spacing:0.677496pt;}
.lsf{letter-spacing:0.682067pt;}
.ls34{letter-spacing:0.695597pt;}
.ls2f{letter-spacing:0.701970pt;}
.ls36{letter-spacing:0.717902pt;}
.ls11{letter-spacing:0.724353pt;}
.ls33{letter-spacing:0.750525pt;}
.ls1c{letter-spacing:0.752039pt;}
.ls2e{letter-spacing:0.865056pt;}
.ls12{letter-spacing:0.877593pt;}
.ls4{letter-spacing:0.998131pt;}
.ls22{letter-spacing:1.300718pt;}
.ws1c{word-spacing:-2.178310pt;}
.ws2d{word-spacing:-1.595495pt;}
.wsc{word-spacing:-1.559660pt;}
.ws25{word-spacing:-1.555089pt;}
.ws1f{word-spacing:-1.543179pt;}
.wsa{word-spacing:-1.491307pt;}
.ws37{word-spacing:-1.480441pt;}
.ws13{word-spacing:-1.466442pt;}
.ws34{word-spacing:-1.466233pt;}
.ws10{word-spacing:-1.437450pt;}
.ws14{word-spacing:-1.405585pt;}
.ws1b{word-spacing:-1.341646pt;}
.ws42{word-spacing:-1.333209pt;}
.ws1d{word-spacing:-1.328822pt;}
.ws31{word-spacing:-1.320777pt;}
.ws41{word-spacing:-1.320620pt;}
.ws32{word-spacing:-1.308788pt;}
.ws33{word-spacing:-1.305419pt;}
.wsb{word-spacing:-1.280867pt;}
.ws26{word-spacing:-1.275304pt;}
.ws17{word-spacing:-1.266162pt;}
.ws39{word-spacing:-1.265196pt;}
.ws11{word-spacing:-1.263080pt;}
.ws1a{word-spacing:-1.261827pt;}
.ws3a{word-spacing:-1.245294pt;}
.ws40{word-spacing:-1.244249pt;}
.ws36{word-spacing:-1.238868pt;}
.ws1e{word-spacing:-1.238320pt;}
.ws12{word-spacing:-1.231947pt;}
.wsd{word-spacing:-1.211470pt;}
.ws43{word-spacing:-1.208649pt;}
.ws19{word-spacing:-1.110729pt;}
.ws3c{word-spacing:-1.084193pt;}
.ws5{word-spacing:-1.010564pt;}
.wse{word-spacing:-0.959789pt;}
.ws18{word-spacing:-0.952632pt;}
.ws2e{word-spacing:-0.952031pt;}
.ws3f{word-spacing:-0.887283pt;}
.ws9{word-spacing:-0.726965pt;}
.ws30{word-spacing:-0.647590pt;}
.ws3e{word-spacing:-0.580413pt;}
.ws16{word-spacing:-0.510231pt;}
.ws23{word-spacing:-0.473064pt;}
.ws24{word-spacing:-0.371854pt;}
.ws15{word-spacing:-0.090371pt;}
.ws2f{word-spacing:-0.024735pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.366761pt;}
.ws2a{word-spacing:0.461389pt;}
.ws3b{word-spacing:0.656262pt;}
.ws38{word-spacing:0.681623pt;}
.ws2b{word-spacing:0.748487pt;}
.ws3d{word-spacing:0.772934pt;}
.ws35{word-spacing:0.822064pt;}
.ws2c{word-spacing:0.940670pt;}
.ws20{word-spacing:1.107438pt;}
.ws29{word-spacing:1.378212pt;}
.ws28{word-spacing:1.504445pt;}
.ws21{word-spacing:2.195836pt;}
.ws22{word-spacing:2.225899pt;}
.ws4{word-spacing:3.290711pt;}
.wsf{word-spacing:5.758261pt;}
.ws6{word-spacing:6.319268pt;}
.ws7{word-spacing:6.858700pt;}
.ws27{word-spacing:13.656412pt;}
.ws3{word-spacing:13.795573pt;}
.ws8{word-spacing:13.890333pt;}
.ws2{word-spacing:15.858517pt;}
._0{margin-left:-0.877331pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y36{bottom:6.120000pt;}
.y33{bottom:8.160000pt;}
.y34{bottom:11.220000pt;}
.y11{bottom:16.320000pt;}
.y32{bottom:28.560000pt;}
.y10{bottom:31.620000pt;}
.y9{bottom:35.700000pt;}
.y31{bottom:42.840000pt;}
.yf{bottom:46.920000pt;}
.y0{bottom:58.000000pt;}
.y12{bottom:60.480002pt;}
.ye{bottom:62.220000pt;}
.y2f{bottom:63.240000pt;}
.y30{bottom:66.300000pt;}
.y2{bottom:77.520000pt;}
.y2e{bottom:83.640000pt;}
.yd{bottom:92.820000pt;}
.y2d{bottom:97.920000pt;}
.yc{bottom:108.120000pt;}
.y2c{bottom:112.200000pt;}
.yb{bottom:119.340000pt;}
.y2b{bottom:126.480000pt;}
.y2a{bottom:146.880000pt;}
.y4{bottom:148.920000pt;}
.y29{bottom:161.160000pt;}
.y5{bottom:169.320000pt;}
.y28{bottom:175.440000pt;}
.y26{bottom:195.840000pt;}
.y27{bottom:198.900000pt;}
.y24{bottom:216.240000pt;}
.y25{bottom:219.300000pt;}
.y23{bottom:236.640000pt;}
.y22{bottom:250.920000pt;}
.y37{bottom:260.000000pt;}
.y21{bottom:271.320000pt;}
.y20{bottom:285.600000pt;}
.y1e{bottom:306.000000pt;}
.y1f{bottom:309.060000pt;}
.y1c{bottom:326.400000pt;}
.y1d{bottom:329.460000pt;}
.y1b{bottom:346.800000pt;}
.y1a{bottom:361.080000pt;}
.y19{bottom:375.360000pt;}
.y17{bottom:395.760000pt;}
.y18{bottom:398.820000pt;}
.y15{bottom:416.160000pt;}
.y16{bottom:419.220000pt;}
.y13{bottom:436.560000pt;}
.y14{bottom:456.960000pt;}
.y35{bottom:530.700002pt;}
.ya{bottom:615.360002pt;}
.y44{bottom:623.520002pt;}
.y43{bottom:642.900002pt;}
.y42{bottom:662.280002pt;}
.y41{bottom:681.660002pt;}
.y40{bottom:701.040002pt;}
.y3f{bottom:720.420002pt;}
.y3e{bottom:739.800002pt;}
.y3d{bottom:759.180002pt;}
.y3{bottom:774.480002pt;}
.y3c{bottom:778.560002pt;}
.y8{bottom:796.920002pt;}
.y3b{bottom:797.940002pt;}
.y3a{bottom:817.320002pt;}
.y39{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y38{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.hd{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h2{height:92.820000pt;}
.h8{height:102.000000pt;}
.ha{height:120.360000pt;}
.h9{height:134.640000pt;}
.h4{height:184.620000pt;}
.hc{height:487.560000pt;}
.he{height:796.000000pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:186.660000pt;}
.w5{width:269.280000pt;}
.w4{width:377.400000pt;}
.w8{width:448.800000pt;}
.w3{width:456.960000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.xc{left:10.200000pt;}
.x3e{left:24.480000pt;}
.x3f{left:29.580000pt;}
.xd{left:57.120000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x40{left:82.620000pt;}
.x9{left:84.660000pt;}
.xe{left:86.700000pt;}
.x24{left:89.760000pt;}
.x4{left:100.980000pt;}
.x5{left:106.080000pt;}
.x32{left:120.360000pt;}
.x1a{left:121.380000pt;}
.x33{left:123.420000pt;}
.x1b{left:124.440000pt;}
.x34{left:127.500000pt;}
.x1c{left:128.520000pt;}
.x1f{left:130.560000pt;}
.x1d{left:131.580000pt;}
.x20{left:133.620000pt;}
.x21{left:137.700000pt;}
.x22{left:140.760000pt;}
.x29{left:164.220000pt;}
.x6{left:167.280000pt;}
.xf{left:170.340000pt;}
.x2a{left:171.360000pt;}
.x10{left:173.400000pt;}
.x2b{left:174.420000pt;}
.x11{left:177.480000pt;}
.x12{left:180.540000pt;}
.x15{left:189.720000pt;}
.x2c{left:192.780000pt;}
.x14{left:193.800000pt;}
.x3a{left:220.320000pt;}
.x3b{left:223.380000pt;}
.x3c{left:227.460000pt;}
.x36{left:230.520000pt;}
.x37{left:233.580000pt;}
.x16{left:236.640000pt;}
.x38{left:237.660000pt;}
.x17{left:239.700000pt;}
.x39{left:240.720000pt;}
.x18{left:243.780000pt;}
.x19{left:246.840000pt;}
.x41{left:271.320000pt;}
.x35{left:291.720000pt;}
.xa{left:341.700000pt;}
.x2d{left:357.000000pt;}
.x2e{left:360.060000pt;}
.x2f{left:364.140000pt;}
.x30{left:367.200000pt;}
.x25{left:371.280000pt;}
.x26{left:374.340000pt;}
.x27{left:378.420000pt;}
.x28{left:381.480000pt;}
.x23{left:390.660000pt;}
.x13{left:417.180000pt;}
.x1e{left:439.620000pt;}
.xb{left:466.140000pt;}
.x3d{left:626.280000pt;}
.x31{left:661.980000pt;}
.x2{left:809.880000pt;}
}
